POST /authHeader parameters
x-api-keystringRequired
The API key used for authentication when making requests to the API Gateway.
User-AgentstringOptional
Identifies the application making the request.
Body
clientIdstringRequired
The unique identifier assigned to the client requesting authentication.
clientSecretstringRequired
The secret key associated with the client ID
Responses
200
Request processed successfully.
application/json
accessTokenstringRequired
The JWT (JSON Web Token) issued. It is used to authorize API requests.
tokenTypestringRequired
ndicates the type of token issued.
expiresInnumberRequired
The duration (in seconds) for which the access token remains valid before it expires.
400
Invalid request parameters or payload.
application/json
500
Unexpected internal server error.
application/json
post
/authLast updated

